Error
A valid request URL is required to generate request examples{
"success": true,
"data": {
"orderId": 123,
"status": "pending",
"title": "<string>",
"content": "<string>",
"amount": 123,
"amountFormatted": "<string>"
},
"message": "<string>",
"meta": {
"seo": {
"page": "<string>",
"title": "<string>",
"description": "<string>",
"image": "<string>"
}
}
}{
"success": false,
"error": {
"code": "UNAUTHENTICATED",
"message": "..."
}
}{
"success": false,
"error": {
"code": "FORBIDDEN",
"message": "..."
}
}{
"success": false,
"error": {
"code": "NOT_FOUND",
"message": "..."
}
}Payments
Manual payment instructions
For next: manual. content is admin HTML with {order_id} and {price} filled in. The admin completes the order (or the API callback POST /payments/callback/manual with the site API key).
GET
/
payments
/
manual
/
{orderId}
Error
A valid request URL is required to generate request examples{
"success": true,
"data": {
"orderId": 123,
"status": "pending",
"title": "<string>",
"content": "<string>",
"amount": 123,
"amountFormatted": "<string>"
},
"message": "<string>",
"meta": {
"seo": {
"page": "<string>",
"title": "<string>",
"description": "<string>",
"image": "<string>"
}
}
}{
"success": false,
"error": {
"code": "UNAUTHENTICATED",
"message": "..."
}
}{
"success": false,
"error": {
"code": "FORBIDDEN",
"message": "..."
}
}{
"success": false,
"error": {
"code": "NOT_FOUND",
"message": "..."
}
}